* {-webkit-font-smoothing: antialiased;}
@font-face {
  font-family: 'Graphik-Regular-Trial';
  src:  url('../fonts/Graphik-Regular-Trial.otf') format('truetype');
  font-weight: normal;
  font-style:normal;
    font-display: swap;
}

@font-face {
  font-family: 'Graphik-Bold-Trial';
  src:  url('../fonts/Graphik-Bold-Trial.otf') format('truetype');
  font-weight: normal;
  font-style:normal;
    font-display: swap;
}

@font-face {
  font-family: 'DysonFutura-Light';
  src:  url('../fonts/Graphik-Thin-Trial.otf') format('truetype');
  font-weight: normal;
  font-style:normal;
    font-display: swap;
}


@font-face {
    font-family: 'DysonFutura-Light';
    src:  url('fonts/DysonFutura-Light.woff') format('truetype');
    font-weight: normal;
    font-style:normal;
      font-display: swap;
}

@font-face {
    font-family: 'DysonFutura-Book';
    src:  url('fonts/DysonFutura-Book.woff') format('truetype');
    font-weight: normal;
    font-style:normal;
      font-display: swap;
}

body{
  margin: 0px;
  padding: 0px;
/*  font-family: 'Graphik-Regular-Trial', sans-serif;*/
/* font-family: 'DysonFutura-Book', sans-serif;*/
 font-family: "Roboto", sans-serif;

}
a{
  text-decoration: none;
}

p{
    letter-spacing: initial;
}

div{
   box-sizing: border-box;
}

.container{
  max-width: 1300px;
  margin: 0 auto;
}

.bar_wrapper {
    background-color: #0d0911;
    font-size: 15px;
    float: left;
    width: 100%;
}
.bar {
    padding: 16.5px 0px;
    float: left;
    width: 100%;
}

.bar_wrapper a{
  color: white;
  text-decoration:none;
}

.bar_wrapper a:hover{
  text-decoration: underline;
}

.bar span{
  float: left;
}

.bar ul{
  float: right;
  margin: 0px;
}

.bar ul li{
  display: inline-block;
  padding: 0px 15px;
  line-height: 10px;
}

.bar ul li:last-child{
  padding-right: 0px;
  border-left: 1px solid white;
    padding-left: 20px;
}

.header_left{
  float: left;
  width: 33.33%;
}

.header_wrapper {
    background-color: #211e22;
    float: left;
    width: 100%;
    padding: 14px 0px;
}

.logo figure a{
font-size: 35px;
    font-weight: bold;
color: white;text-transform: uppercase;
letter-spacing: 15px;
}

.logo span {
    position: relative;
    color: white;
    left: 0px;
    right: 0px;
}

.logo{
  float: left;
  width: 33.34%;
  text-align: center;
}

.logo figure{
  margin: 0px;
}

.header_left ul{
list-style: none;
padding-left: 0px;
    margin: 9px 0px 0px 0px;
}

.header_left ul li {
    display: inline-block;
    padding: 0px 25px;
}


.header_left ul li:first-child{
  padding-left: 0px;
}

.header_left ul li a{
  font-size: 15px;
  color: white;
}

.header_left ul li a:hover{
  text-decoration: underline;
}

.header_right{
  float: left;
  width: 26.33%;
  position: relative;
}

.header_right .aws-container .aws-search-field{
  background: none;
      border: none!important;
    border-bottom: 1px solid white!important;
    padding-left: 30px;
    color: white;
}

.header_right .aws-container .aws-search-field:focus{
  background: none;
}

.header_right .aws-container .aws-search-form {
    height: 35px;
}

.aws-search-result .aws_result_title{
color: #211e22!important;
}

.aws-search-result .aws_search_more a {
    color: white!important;
    background: black;
    font-size: 15px;
}

.aws-search-result .aws_search_more a:hover{
  background-color: white;
  color: black!important;
}


.header_right .pretraga{
    display: inline-block;
    fill: white;
    vertical-align: middle;
    width: 24px;
    height: 24px;
    position: absolute;
        top: 6px;
}

.header_account{
  float: left;
  width: 7%;
}

.MyAccount-icon, .CartContent-icon{
      display: inline-block;
    fill: white;
    vertical-align: middle;
    width: 24px;
    height: 24px;
}

.MyAccount-icon:hover, .CartContent-icon:hover{
fill: gray!important;
}
.header_account ul {
    padding-left: 10px;
    list-style: none;
    margin: 5px 0px 0px 0px;
}
.header_account ul li {
    display: inline-block;
    padding: 0px 5px;
        position: relative;
}

.header_account ul li span{
  position: absolute;
  color: white;
      top: 3px;
    font-size: 12px;
}

.header_account ul li span a{
 color: white; 
}


.menu_wrapper{
    background-color: #211e22;
    float: left;
    width: 100%;
}

#menu-glavni-meni {
    display: flex;
    align-items: center;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-left: 0px;
    padding: 10px 0px;
}


header{
      float: left;
    width: 100%;
        height: 192.5px;
}

.head_wrapper{
  left: 0;
  right: 0;
  position: fixed;
  z-index: 10;
}

#menu-glavni-meni li a {
    padding: 9px 15px;
    display: inline-block;
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.current_page_item a{
color: #a9a9a9!important;
}

#menu-glavni-meni li a:hover{
  color: #a9a9a9!important;
}

#menu-glavni-meni li{
    position: relative;
    list-style: none;
    padding: 0px 0px;
}

#menu-glavni-meni li:first-child{
    padding-left: 0px;
}

#menu-glavni-meni li:first-child a{
  padding-left: 0px;
}

#menu-glavni-meni li:last-child{
    padding-right: 30px;
}


.dropMob::after {
  content: '\f105';
  font-family: "font awesome 5 pro";
  font-size: 16px;
  font-weight: 300;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 20px;
  padding: 10px;
/*  background: #85a669;*/
  text-align: center;
  color: #fff;
}

.menu-item-has-children::before {
    content: '\f105';
    font-family: "font awesome 5 pro";
    font-size: 16px;
    font-weight: 300;
    position: absolute;
    right: 7px;
    bottom: 1.5px;
    padding: 8px 0;
    color: white;
}

.menu-item-85{
        margin-right: 2.2%;
}

.menu-item-85::before {
    content: '\f0c9';
    font-family: "font awesome 5 pro";
    font-size: 17px;
    font-weight: 300;
    position: absolute;
    left:20px;
    bottom: 0px;
    top: 10px;
    color: white;
    padding: 0px 0;
}

.sub-menu .menu-item-has-children::before  {
  padding: 10px;
}


#menu-glavni-meni li:hover::after{
  transform: rotate(90deg);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

#menu-glavni-meni li:last-child .sub-menu{
  right: 0;
}

#menu-glavni-meni li ul{
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.sub-menu {
  position: absolute;
    background: #211e22;
    top: 43px;
  width: 300px;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
    left: 0;
    padding-left: 10px;
}


.sub-menu li ul {
 left: 100%;
 top: 0px!important;
}


.nav-drop {
  top: 36px !important;
    z-index: 6 !important;
    opacity: 1 !important;
    visibility: visible !important;
}

#menu-glavni-meni .sub-menu li{
  padding: 0 7px;
  text-align: left;
  border-bottom: 1px solid #f7f7f7;
}

#menu-glavni-meni .sub-menu li:last-child{
  border: none;
}

#menu-glavni-meni .sub-menu li a{
    padding: 8px 0;
    text-transform: inherit;
    color: white;
    background:none;
} 

#menu-glavni-meni .sub-menu li::after{
  display: none;
}

/* Staart toggle */
.toggle-menu {
    display: none;
    background-color: transparent;
    border: none;
    cursor: pointer;
    float: left;
    height: 41px;
    outline: none;
    padding: 0;
    pointer-events: initial;
    position: absolute;
    vertical-align: middle;
    width: 41px;
    z-index: 10;
    left: 10px;
    top: 65px;
}
    
.toggle-menu span {
  background-color: #fff;
  content: "";
  display: block;
  height: 2px;
  left: calc(50% - 13px );
  position: absolute;
  top: calc(50% - 1px );
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  -webkit-transform 0.2s linear;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  transform 0.2s linear;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  transform 0.2s linear, -webkit-transform 0.2s linear;
  width: 22px;
}


.toggle-menu span:before, .toggle-menu span:after {
  background-color: #fff;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  -webkit-transform 0.2s linear;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  transform 0.2s linear;
  transition: background-color 0.2s ease-in-out, top 0.2s 0.2s ease-out,  transform 0.2s linear, -webkit-transform 0.2s linear;
  width: 22px;
}

.toggle-menu span:before {
  top: 7px;
}

.toggle-menu span:after {
  top: -7px;
}

.toggle-menu.active span {
    background-color: transparent;
    transition: background 0.2s ease-out;
}

.toggle-menu.active span:before, .toggle-menu.active span:after {
    transition: top 0.2s ease-out, -webkit-transform 0.2s 0.2s ease-out;
    transition: top 0.2s ease-out, transform 0.2s 0.2s ease-out;
    transition: top 0.2s ease-out, transform 0.2s 0.2s ease-out, -webkit-transform 0.2s 0.2s ease-out;
}

.toggle-menu.active span:before {
    top: 0;
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
}

.toggle-menu.active span:after {
    top: 0;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}

.slider{
  float: left;
  width: 100%;
}

.slider a:hover{
background-color: white!important;
color: black!important;

}

.slider ul.uk-slideshow-items{
  min-height: calc(100vh - 178px)!important;
}

.about_wrapper h2, .offer_wrapper h2{
    text-align: center;
/*      font-family: 'DysonFutura-Light';*/
    font-size: 30px;
    padding: 30px 0px;
    margin: 0px;
    float: left;
    width: 100%;
}

.about{
  clear: both;
  position: relative;
  border: 1px solid white;
  box-sizing: border-box;
  padding: 10px;
float: left;
width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about:hover{
   border: 1px solid black;
}

.about_left {
    float: left;
    width: calc(37% - 30px);
    padding-right: 30px;
}

.about_wrapper_2 .about_left {
    float: left;
    width: calc(37% - 30px);
    padding-left: 30px;
    padding-right: 0px;
}


.about_left span a {
    background-color: #211e22;
    color: white;
    border: none;
    padding: 15px;
}

.about_left span{
  float: left;
  margin-top: 20px;
   // transition: top ease 0.5s;
    transition: transform ease 300ms;
}


.about_left:hover span{
  transform: translate(0, -5px);
}

.about_left h3{
    font-family: 'DysonFutura-Light';
    margin-top: 0px;
}

.about_right{
      float: right;
    width: 63%;
}

.about_right img{
  width: 100%;
  height: 100%;
}
.offer{
float: left;
    width: 33.33%;
    border: 1px solid white;
    box-sizing: border-box;
    padding: 10px;
}

.offer:hover {
    border: 1px solid black;
}

.offer img{
  width: 100%;
  height: auto;
}

.offer h3{
   font-family: 'DysonFutura-Light';
   text-align: center;
}

.dark .about_left{
  position: absolute;
    z-index:9;
    top: 0;
    left: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
padding: 0 35px;
    width: calc(33% - 50px);
    color: white;
}

.dark .about_right{
  width: 100%;
}

.dark .about_left span a {
    background-color: #211e22;
    color: white;
    border: none;
    padding: 15px;
    border: 1px solid white;
    
}

.dark .about_left span{
  transition: transform ease 300ms;
}


.dark .about_left:hover span{
  transform: translate(0, -5px);
}

.offer_wrapper_three .offer {
    width: 33.33%;
}

.services {
    padding: 10px;
    border: 1px solid white;
    clear: both;
    margin: 100px 0px 50px 0px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

.services img{
  max-width: 100%;
  height: auto;
}

.services:hover {
    border: 1px solid black;
}


.footer_head{
/*  background-color: #363438;*/
  clear: both;
      float: left;
    width: 100%;
/*    padding: 100px 0px;*/
      box-sizing: border-box;
}

.footer_head h2{
  color:#363438;
      font-size: 30px;
}

.footer_head_left {
    float: left;
    width: 100%;
    color: white;
    padding: 0px 10%;
    box-sizing: border-box;
    text-align: center;
}

.footer_head_left h3{
  font-size: 28px;
  margin: 0px;
    font-family: 'DysonFutura-Light';
}

.footer_head_right{
  float: left;
  width: 50%;
  color: white;
 box-sizing: border-box;
}

.footer_head_right p{
 line-height: 22px;
 margin: 0px;
}

.footer_links_wrapper{
    background-color: #0d0911;
    float: left;
    width: 100%;
    padding: 50px 0px;


}

.footer_links h3{
  color: white;
  font-size: 20px;
  margin: 0px;
   font-family: 'DysonFutura-Light';
}

.footer_links ul{
  padding-left: 0px;
  list-style: none;
}
.footer_links ul li{
  margin-bottom: 10px;
}

.footer_links ul li a, .footer_links ul li{
  color: white;
  font-size: 16px;
}

.footer_links ul li a:hover{
  text-decoration: underline;
}

/* Back to top */

.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background:white;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  border: 1px solid #333;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 10;
}

.back-to-top svg {
    width: 32px;
    margin: 9px;
}

.slider .uk-scope .uk-visible-toggle:not(:hover):not(:focus) .uk-hidden-hover:not(:focus-within){
    width: 50px!important;
    height: 50px!important;
    background-color: white;
}

.slider .uk-scope .uk-visible-toggle:hover a.uk-position-center-left, .slider .uk-scope .uk-visible-toggle:hover a.uk-position-center-right{
    width: 50px!important;
    height: 50px!important;
    background-color: white;
    margin: 0px!important;
    padding: 0px!important;
}

.slider .uk-scope .uk-visible-toggle a.uk-position-center-left svg, .slider .uk-scope .uk-visible-toggle a.uk-position-center-right svg{
  margin: 13px 0px 0px 18px;
}

.slider .uk-slidenav{
 width: 50px!important;
    height: 50px!important;
    background-color: white;
}

.slider .uk-scope .uk-position-center-left {
    left: 15px;
}

.slider .uk-scope .uk-position-center-right {
    right: 15px;
}


.inner_wrapper{
  clear: both;
}


.inner_title{
    background-color: #4d4a4f;
       padding: 20px;
    color: #fff;
    text-align: center;

  }

.inner_title h1{
  margin: 0px;
   font-family: 'DysonFutura-Light';
}

.category_title h1 {
    margin: 0px 0px 30px 0px;
    clear: both;
    float: left;
    width: 100%;
    font-size: 26px;
    font-weight: 100;
     z-index: 1;
    position: relative;
}

p#breadcrumbs {
    float: left;
    width: 100%;
    color: #4d4a4f;
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 10px;
    z-index: 1;
    position: relative;
}

p#breadcrumbs a{
   color: #4d4a4f;
   text-decoration: none;
}

p#breadcrumbs a:hover{
  text-decoration: underline;
}

.childs_left{
  float: left;
  width: 30%;
}

.category_header{
  float: left;
  width: 70%;
}

.category_header img{
  max-width: 100%;
  height: auto;
}

.childs_left h4{
  font-weight: 300;
}

.childs_left ul{
padding-left: 0px;
list-style: none;
margin: 0px;
}

.childs_left ul li{
  margin-bottom: 10px;
}

.childs_left ul li a{
  color: black;
  font-size: 16px;
}

.childs_left ul li a:hover{
text-decoration: underline;
}

.child_wrapper ul{
  padding-left: 0px;
  list-style: none;
      margin: 0px;
}

.child_wrapper ul li{
  float: left;
  width: calc(16.66% - 15px);
  margin-right: 15px;
}

.child_wrapper ul li a{
  color: black;
  text-align: center;
}

a.child_title{
      padding: 0px 10px;
    display: block;
}

.child_wrapper ul li img{
  max-width: 100%;
  height: auto;
}

.child_wrapper{
  float: left;
  width: 100%;
  margin: 30px 0px;
}

.child_wrapper h3{
font-weight: 300;
}

.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product, .woocommerce-page.columns-4 ul.products li.product, .woocommerce.columns-4 ul.products li.product{
    border: 1px solid white;
    box-sizing: border-box;
}

.woocommerce-page.columns-3 ul.products li.product:hover, .woocommerce.columns-3 ul.products li.product:hover, .woocommerce-page.columns-4 ul.products li.product:hover, .woocommerce.columns-4 ul.products li.product:hover{
    border: 1px solid black;
}

ul.columns-3 h2.woocommerce-loop-product__title, ul.columns-4 h2.woocommerce-loop-product__title{
  color: black;
  font-weight: 700;
  padding-left: 10px!important;
}

.woocommerce ul.products li.product .price{
  padding-left: 10px;
  color: black!important;
  font-weight: 100!important;
}

.woocommerce ul.products li.product .button {
    display: inline-block;
    margin-top: 1em;
    background: none;
    font-weight: 100;
        padding: 0px;
    padding-left: 10px;
    margin-bottom: 10px;
    visibility: hidden;
   
}

.woocommerce ul.products li.product:hover .button{
  visibility: visible;
}

.filteri{
    float: left;
    width: 25%;
        clear: both;
}

.woocommerce ul.products, .woocommerce-page ul.columns-3{
  float: left;
    width: 100%;
    clear: initial!important;
}

.search-results ul.columns-3{
 width: 100%;
}


.woocommerce-page ul.filter_sidebar{
width: 100%;
}
.filter_dugme{
float: left;
clear: both;
}

.filter_dugme a{
border: 1px solid black;
padding: 10px 20px;
}


nav.woocommerce-pagination{
  float: left;
  width: 100%;
  margin-bottom: 30px;
}

.woocommerce nav.woocommerce-pagination ul {
    border:none;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: none;
        font-size: 18px;
}

.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span{
  color:#000;
}

.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    background: none;
   text-decoration: underline;
}

.related{
  float: left;
  width: 100%;
}

.woocommerce-product-gallery {
    display: flex;
}

.woocommerce-product-gallery .flex-control-thumbs {
    order: -10;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 100%;
    padding-top: 0;
    padding-bottom: 5px;
}

.woocommerce-product-gallery__trigger{
  display: none;
}

.flex-viewport{
  margin-left: 16px;
}

/*.woocommerce-account a{
color: #211e22;
}*/

.lost_password a{
color: #211e22;
}

.login input{
  padding: 15px;
}

.woocommerce-account .woocommerce-MyAccount-content {
    padding-top: 15px;
}

.woocommerce-info {
    border-top-color: #211e22;
}

.blog_wrapper{
  text-align: center;
}

.blog_wrapper a{
color: #211e22;
}

.inner{
  margin-top: 30px;
}


.woocommerce-MyAccount-navigation a, .woocommerce-MyAccount-content a{
color: #211e22;
}

.woocommerce-MyAccount-navigation ul li{
  margin-bottom: 10px;
}

.footer_links{
  float: left;
  margin-right: 50px;
}

.news_wrapper{
  float: right;
  width: 30%;position: relative;
}

.newsletter{
  margin-top: 15px;
}

#input_2_1{
width: 100%;
outline-color:#211e22;
padding: 10px;
}

#gform_submit_button_2 {
    position: absolute;
    right: 1px;
    background-color: #211e22;
    border: none;
    color: white;
    padding: 12px 15px;
    top: 67px;
    cursor: pointer;
    height: 39px;
}

.asortiman {
    background-color: #211e22;
    color: white;
    border: none;
    padding: 10px;
    /* float: left; */
    CLEAR: NONE;
    DISPLAY: inline-block;
}

.news_wrapper ul{
  margin-top: 0px;
}


.news_wrapper .gform_wrapper.gravity-theme .gform_footer, .news_wrapper .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 0px 0 0;
    padding: 0px 0;
}

.news_wrapper .gform_validation_errors{
  display: none!important;
}


.news_wrapper ul li svg{
fill: white;
  width: 40px;
}

.news_wrapper ul li {
    display: inline-block;
    padding: 15px 5px;
}

.news_wrapper ul li:first-child{
  padding-left: 0px;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: none;
    padding: 0px;
}

.woocommerce form .form-row {
    padding: 0px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #211e22;
}

.woocommerce-product-details__short-description p{
  font-size: 16px;
  line-height: 25px;
}

.quantity .minus, .quantity .plus {
    width: 44px;
    height: 48px;
    background: none;
    border: 1px solid #777279;
    outline: 0;
    cursor: pointer;
}

.quantity .minus:hover, .quantity .plus:hover{
background-color: #f5f5f5;
}

.quantity .plus{
  margin-left: -4px;
}

.quantity .qty input::-webkit-outer-spin-button,
      input::-webkit-inner-spin-button {
        display: none;
      }


.woocommerce .quantity .qty {
    width: 3.631em;
    text-align: center;
    height: 44px;
     border: none;
     border-top: 1px solid#777279;
    border-bottom: 1px solid#777279;
    outline: 0;
        margin-left: -4px;
   
}

.woocommerce div.product form.cart .button {
    background-color: #211e22;
    border-radius: 0px;
    width: calc(100% - 146px);
    height: 48px;
    font-family: 'DysonFutura-Light';
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
    background-color: #211e22;
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover{
    background-color:black;
}

.shop_table a{
  color:  #211e22;;
}

.woocommerce-cart .quantity .minus, .woocommerce-cart .quantity .plus{
display: none;
}

.woocommerce-cart .woocommerce .quantity .qty{
  border: 1px solid#777279
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
  padding: 15px;
}

#billing_state_field, #billing_country_field{
  display: none!important;
}


#place_order {
    background-color: #211e22;
    height: 48px;
    font-family: 'DysonFutura-Light';
    padding: 0px 30px;
    font-size: 18px;
}

#place_order:hover{
  background-color: black;
}

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
    border-color: black;
}

.tel_single svg {
    fill: #211e22;
    width: 30px;
    float: left;
    margin: -7px 3px 0px 0px;
}

.tel_single a{
  color:#211e22;
  text-decoration: underline;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background:none;
    border: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after {
    box-shadow: none;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{
  border: none;
}

.related a{
color: #211e22;
}

.term-description img{
  width: 100%;
}

.term-description iframe{
  width: 100%;
  height: 400px;
}


.pulse {
  width: 55px;
  height: 55px;
  border-radius: 50px;
  animation: pulse 1500ms infinite;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 #ff4343;
  }
  100% {
    box-shadow: 0 0 0 10px #fbb32f01;
  }
}

#customer_login button{
  background: black;
  color: white;
}


.bgimg{
  max-width: 100%;
  height: auto;
}



.slider_mob{
  display: none;
}

#gform_submit_button_1{
    background: black;
    border: none;
    color: white;
    padding: 10px 25px;
}

.kontakt_left{
  float: left;
  width: 50%;
}

.kontakt_left{
  float: left;
  width: 50%;
}

.kontakt_right{
  float: left;
  width: 50%;
  border: 1px solid #4d4a4f;
  padding: 5px;
  box-sizing: border-box;
}

#order_comments{
  min-height: 300px;
}

.showlogin, .woocommerce-info{
  color: black;
  text-decoration: underline;
}

.woocommerce-terms-and-conditions-checkbox-text a{
color: black;
}

.woocommerce-info::before {
    color: #000;
    top: 1.15em;
}

.woocommerce-product-details__short-description h3 strong, .woocommerce-product-details__short-description h4 strong, .woocommerce-product-details__short-description h4{
  font-weight: normal;
  font-size: 16px;
}

.big_cat{
    float: left;
    width: 100%;
    margin-top: -110px;
}

.big_description {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.term_desc{
    position: absolute;
    top: 100px;
    left: 5%;
    width: 50%;
}

.term_desc_right{
    right: 0%;
    left: auto;
}

.term_desc h1{
    font-family: 'DysonFutura-Light';
}

.term_desc p{
  font-size: 20px;
      font-family: 'DysonFutura-Light';
}

.second{
  position: relative;
}


.slusalica {
    display: none;
}

span.onbackorder{
  display: none;
}

.slider a.uk-button{
  border: 1px solid #0d0911!important;
  color: #0d0911!important;
}

#gform_wrapper_3 input{
  padding: 10px;
}

#gform_submit_button_3{
    background: #a61717;
    border: 0px;
    color: white;
    padding: 10px 30px!important;
    font-size: 18px;
    text-transform: uppercase; 
}

.about_wrapper .uk-scope .uk-text-center{
    text-align: center !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.about_wrapper .uk-scope .uk-text-center img{
    transition: transform 1s;
  }

.about_wrapper .uk-scope .uk-text-center img:hover{
    transform: scale(1.15);
}


.partneri .about:hover{
    border: 1px solid white;
}

.page-id-6504 .inner_title {
    background-color: #a61717;
}

.page-id-6504 .dark .about_left span a{
background-color: #a61717;
}

.page-id-6504 .about_left span a{
 background-color: #a61717; 
}

#gform_3 input{
outline-color: #a61717;
}

#input_3_5{
outline-color: #a61717;
}


/*.footer_head ul.products li{
  background-color: white;
}*/


#sp-woo-product-slider-6531.sp-wps-custom-template .wps-product-image .wpsf-product-img, #sp-woo-product-slider-6531.sp-wps-theme_one .wps-product-image{
  border: none!important;
}

.three_wrapper{
  display: flex;                /* redanje elemenata u liniju */
  gap: 20px;                    /* razmak između kartica (moderni, lak način) */
  justify-content: space-between; /* možeš izabrati center / space-around / flex-start */
  align-items: flex-start;      /* vertikalno poravnanje sadržaja u karticama */
  flex-wrap: wrap;              /* dopušta prelamanje na manje ekrane */
  margin: 0 -10px;          
}

.three{
   box-sizing: border-box;
  width: calc((100% - 40px) / 3); /* tri kolone uz gap 20px -> (100% - 2*gap)/3.
                                Ako koristiš gap: width: 33.333%; isto radi ali može imati mali overflow */
  padding: 10px;
  background: #fff;             /* po želji */
  border: 1px solid #eee;
  border-radius: 6px;
  text-align: center;
}


.head_cat{
  position: relative;
      float: left;
    width: 100%;
}

.susac_template .term-description{
    position: absolute;
    top: 100px;
    left: 5%;
    width: 50%;
}


.susac_template .category_title h1{
  margin-bottom: 10px;
}


.dugmevideo_right_wrapper {
    right: 5%;
    left: auto;
}

.dugmevideo_left_wrapper .dugmevideo {
    color: black;
    line-height: 60px;
    margin-top: 20px;
}

.dugmevideo_left_wrapper .dugmevideo a {
    float: left;
    width: 80px;
    height: 60px;
    margin-right: 15px;
    line-height: 60px;
}

.dugmevideo_left_wrapper .dugmevideo span {
    line-height: 30px;
}

.video_background {
    position: relative;
}

.video_background_text {
    position: absolute;
    right: auto;
    left: 5%;
    width: 45%;
    color: white;
    top: 20%;
}

.dodatni_opis_wrapper {
    position: relative;
    float: left;
    width: 100%;
}

.dugmevideo_wrapper {
    position: absolute;
    top: 28%;
    right: 15%;
}

.dugmevideo {
    position: absolute;
    /* top: 30%;
    right: 15%;*/
    background: white;
    padding: 15px;
    display: flex;
    line-height: 80px;
}

.dugmevideo a {
    float: left;
    width: 80px;
    height: 50px;
    line-height: 46px;
    background: #ebebeb;
    text-align: center;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.dugmevideo span {
    margin-left: 15px;
}

.dodatni_opis_wrapper p, .video_background p {
    margin-bottom: 0px;
    line-height: 22px;
    font-size: 20px;
}

.uk-overlay-background {
    background: none!important;
}

.uk-overlay-panel {
    padding: 3% 5%!important;
}

span.aws_result_price, .wpsf-product-price{
  display: none!important;
}


.susac_template .term-description h2{
font-family: DysonFutura, sans-serif;
        font-size: 2.75rem;
        font-weight: 300;
}

.dugmevideo_wrapper h3{
font-family: DysonFutura, sans-serif;
        font-size: 28px;
        font-weight: 300;
        margin: 10px 0px;
}


.susac_template .term-description p {
    font-size: 1.5rem;
   font-weight: 300;
}


.dugmevideo_wrapper h3 {
    font-size: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.childs {
    width: 46%;
    float: left;
    margin: 0px 2% 4% 2%;
    /*    min-height: 724px;*/
    text-align: center;
    border: 1px solid #ebebeb;
    background-color: white;
        box-sizing: border-box;
}

.childs p, .childs h1 {
    color: #333!important;
}

.main .uk-dotnav, .main .uk-subnav {
    margin-bottom: 0px!important;
}

.childs h1 {
    font-size: 30px;
}

.desc_childs {
    padding: 30px 30px;
        min-height: 320px;
}

.columns-4 {
    background: #fbfbfb;
}


span.dugme a.button {
    background-color: #333;
    border-color: #333;
    width: 100%;
    color: white;
    display: block;
    float: left;
    padding: 20px 0px;
    font-size: 20px;
    font-size: 1.125rem;
    font-weight: 400;
}

.childs_wrapper {
    padding: 4% 5% 0px 5%;
    display: inline-block;
}


.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    box-shadow: none;
    max-width: 100%;
    height: auto;
    width: auto;
    max-height: 300px;
}


.inner .term-description{
  display: none;
}

.term-description {
    position: absolute;
    top: 100px;
    left: 5%;
    width: 50%;
}

.term-description h1{
font-size: 2.75rem;
font-weight: 300;

}


.term-description p {
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 1.5;
}


.borderColorBlack {
    border: 1px solid #000;
}

.backgroundBlack {
    background: #000;
    float: left;
    width: 100%;
    color: white;
}
.container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
}

    .col-md-4 {
        float: left;
        width: 33.33333%;
                padding-right: 1.27315%;
        padding-left: 1.27315%;
            box-sizing: border-box;
    }


.partial-width-image__image-border {
    border: 1px solid #ebebeb;
}
.partial-width-image__inner {
    position: relative;
}


.js-responsive-image-container img{
  width: 100%;
}


h2.text__heading{
  padding-left: 1.27315%;
    font-weight: 300;
    margin-top: 50px;
        display: inline-block;
}

.wrapper_text{
  position: relative;
}


.center_text_div{
  position: absolute;
  top: 50%;
  width: 35%;
  margin-left: 30px;
}


.center_text_div_2{
  top: 30%;
}

    .product-specification__heading {
        margin: 3rem 0 1.5rem;
            padding-left: 1.27315%;
    }
    .product-specification__specification-container {
    clear: both;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: .625rem;
    padding: 0;
    list-style-type: none;
}

.product-specification__column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

    .col-md-6 {
        float: left;
        width: 50%;
            padding-right: 1.27315%;
    padding-left: 1.27315%;
    }

      .col-md-3 {
        float: left;
        width: 25%;
            padding-right: 1.27315%;
    padding-left: 1.27315%;

    }


.col-lg-3 {
        float: left;
        width: 25%;
                padding-right: 1.27315%;
        padding-left: 1.27315%;
    }

.product-specification__label-bottom {
    border-bottom: 1px solid #dadada;
    padding-bottom: .5rem;
    margin-bottom: 1rem;
    word-spacing: -.1rem;
}

.dodatni_opis_wrapper img {
    max-width: 100%;
    height: auto;
}


    .product-specification__dimensions {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-top: 1.5rem;
            overflow: hidden;
               margin-top: 3.75rem;
    }



.responsive-image {
    width: 100%;
    position: relative;
}

.product-specification__image-container {
        text-align: center;
        margin-bottom: 1.5rem;
        -webkit-box-ordinal-group: 3;
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
    }



    .product-specification__label-bottom-value {
        font-size: 2.25rem;
        line-height: 1.22222;
    }

p.product-specification__label-top{
  margin: 0px;
}

.center_text_div_up{
    position: absolute;
    top: 30px;
    color: white;
    width: 50%;
    margin: 0 25%;
    text-align: center;
}

@media (max-width: 1330px){

.container{
    max-width: initial;
    padding: 0px 15px;
}

}


@media (max-width: 979px){
.term_desc {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 5% 15px;
    background: #d8d8d8;
        box-sizing: border-box;
}

.term_desc p {
    font-size: 16px;
}


header {
    height: 173.5px;
}


.susac_template .term-description {
    position: relative;
    top: 0px;
    left: 0px;
right: auto;
    width: calc(100% - 0px);
    padding: 15px;
            background: #d8d8d8;
}



.susac_template .term-description  h2{
  font-size: 2rem;
}

    .term-description p {
        line-height: normal;
    }


.dugmevideo_wrapper {
    position: relative;
    top: 0px;
    right: auto;
        left: 15px;
}


.dugmevideo {
    position: relative;
    background: white;
    padding: 0px;
    display: flex;
    line-height: 40px;
}

.dugmevideo a {
    margin-top: 0px;
}

.dugmevideo p{
  margin-top: 10px;
}


    .term-description {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        padding: 5% 6.5%;
        background: #d8d8d8;
    }

.center_text_div {
    position: relative;
    top: 0%;
    width: calc(100% - 30px);
    margin-left: 15px;
}



}



@media only screen and (max-width: 991px) {

.header_wrapper {
    position: relative;
}


.header_account {
    float: none;
    width: auto;
    position: absolute;
    right: 15px;
    top: 17px;
}


.toggle-menu{
  display: block;
}

.header_left{
  display: none;
}

.header_right {
    float: right;
    width: 100%;
}

.logo {
    width: 100%;
}


  .menu-item-has-children::before {
    display: none;
  }
  
.menu-glavni-meni-container, .menu-glavni-meni-en-container {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    background: #211e22;
    /*border-top: 1px solid #f2f2f2;*/
top: 115px;
    height: 80vh;
    z-index: 1000;
}
  #menu-glavni-meni, #menu-glavni-meni-en{
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
  }
  #menu-glavni-meni li, #menu-glavni-meni-en li{
    width: 100%;
    padding: 0 !important;
    text-align: left;
/*    border-bottom: 1px solid #f2f2f2;*/
  }
  #menu-glavni-meni li a, #menu-glavni-meni-en li a{
    font-size: 17px;
    right: 0;
    top: 0px;
    padding: 12px 20px 12px 15px;
    vertical-align: middle;
    display: flex;
    align-items: center;
    font-size: 16px;
    width: 90%;
  }

  #menu-glavni-meni li:first-child a {
    padding-left: 15px;
}


  #menu-glavni-meni li::after, #menu-glavni-meni-en li::after{
    font-size: 16px;
    right: 12px;
    top: -1px;
    right: 0;
    padding: 17px 14px;
    display: flex;
    align-items: center;
    color: #444;
    height: 0px;
    width: 6px;
    border-left: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
  }



  #menu-glavni-meni li:last-child::after, #menu-glavni-meni-en li:last-child::after{
    border-bottom: 1px solid #f2f2f2;
  }
  #menu-glavni-meni li:hover::after, #menu-glavni-meni-en li:hover::after{
    transform: rotate(0deg);
  }

  #menu-glavni-meni li ul, #menu-glavni-meni-en li ul{
    -webkit-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
  }

  .no-down {
    display: none !important;
  }

  .rotate-arrow::after {
    content: '\f107' !important;
  }

  .sub-menu {
    position: relative;
    top: 0;
    padding: 0;
    visibility: visible;
    z-index: 1;
    opacity: 1;
    width: 100%;
    box-shadow: none;
    display: none;
  }

#menu-glavni-meni .sub-menu li {
    border: none;
}

  #menu-glavni-meni .sub-menu li a, #menu-glavni-meni-en .sub-menu li a{
    padding: 12px 15px;
    font-size: 14px;
    position: relative;
  }
  .sub-menu li ul {
    left: 0;
    top: 0px!important;
  }

  .sub-menu li ul li {
    background: #636cb2;
  }
  .sub-menu li ul li a {
    color: #fff !important;
    padding-left: 30px !important;
  }

  .menu-item-has-children a {
        width: calc(100% - 67px)!important;
  }


.dropMob::after { 
    padding: 7px;
    font-size: 30px!important;
        width:27px!important;
  }



.menu {
    width: 100%;
}

.center_text_div_up {
    position: relative;
    top: 0pc;
    color: white;
    width: 100%;
    margin: 0 0%;
    text-align: center;
    background: black;
    padding-top: 20px;
    margin-top: -4px;
}

.center_text_div_up p{
  margin: 0px;
}



}


@media only screen and (max-width: 767px) {

.bar {
    text-align: center;
}

.bar ul {
    display: none;
}

.bar span {
    float: none;
}


.about_left {
    float: left;
    width: calc(100% - 0px);
    padding-right: 0px;
        margin-bottom: 50px;
}


.about {
    display: block;
}

.about_right {
    float: none;
    width: 100%;
}

.offer {
float: none;
width: auto;
}

.offer_wrapper .container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}


.offer_wrapper_three .container{
  display: block;
}

.dark .about_left {
    position: relative;
    padding: 0 0px;
    width: 100%;
    color: #211e22;
}

.about_wrapper_2 .about_left {
    float: left;
    width: calc(100% - 0px);
    padding-left: 0px;
    padding-right: 0px;
        margin-top: 30px;
}

.offer_wrapper_three .offer {
    width: 100%;
}

.footer_links {
    float: left;
    margin-right: 0px;
    width: 100%;
    margin-bottom: 30px;
}

.news_wrapper {
    float: left;
    width: 100%;
}

#gform_submit_button_2 {
    height: 52.5px;
        top: 93px;
}

.footer_head_left h3 {
    font-size: 20px;
}

.footer_head {
    padding: 30px 0px;
}

.childs_left {
    width: 100%;
    margin-bottom: 20px;
}

.category_header {
    width: 100%;
}

.child_wrapper ul li {
    width: calc(50% - 15px);
    box-sizing: border-box;
    margin-bottom: 15px;
}

.footer_head_left {
    width: 100%;
}

.footer_head_right {
    width: 100%;
    padding: 50px 10%;
}


.header_left {
    display: block;
}

.header_left ul {
    position: absolute;
    top: 108px;
    background: #211e22;
    right: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
        padding: 11.5px 10px;
    z-index: 10;
        margin-top: 0px;
}

.menu_wrapper {
    margin-top: 51.5px;
}


.bar_wrapper a {
    padding: 3px 6px;
}

.bar {
    padding: 12px 0px;
}

.toggle-menu {
    top: 40px;
}
header {
        /* height: 192.5px;*/
         height: 174.5px;
    
}

.inner_title {
    padding: 15px;
}

.inner_title h1 {
    font-size: 26px;
}


a.child_title {
    font-size: 14px;
}


.slider_mob{
  display: block;
}

.slider{
  display: none;
}

.kontakt_left, .kontakt_right{
width: 100%;
}

.kontakt_right{
  margin-bottom: 30px;
}

div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap:hover{
  background-color: white!important;
}

div#n2-ss-2 .n2-ss-button-container:hover a div{
color: black!important;
}

.slusalica {
    display: flex;
    background: rgba(121,185,40,1);
    position: fixed;
    bottom: 5px;
    left: 5px;
    right: 5px;
    padding: 10px;
    font-size: 18px;
    text-align: center;
    color: white;
    cursor: pointer;
    line-height: 33px;
    text-align: center;
    justify-content: center;
}

.slusalica img{
  margin-right:5px;
}


.qr_wa_icon{
      bottom: 70px!important;
}

.three{
  width: 100%;
}


    .childs {
        width: 100%;
        float: left;
        margin: 0px 0% 4% 0%;
        min-height: auto;
        text-align: center;
        border: 1px solid #ebebeb;
        background-color: white;
    }

.desc_childs {
    min-height: auto;
}
span.dugme a.button {
    margin-bottom: 30px;
}


.childs_wrapper {
    padding: 30px 0% 0px 0%;
    display: inline-block;
}


.col-md-4 {
    float: left;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}


h2.text__heading {
    padding-left: 15px;
}

div.text__body{
  margin-bottom: 30px;
}


.partial-width-image__image-border {
 border: none;
}


.product-specification__heading {
    margin: 30px 0px 0px 15px;
    padding-left: 0px;
}

.col-lg-3 {
    float: left;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.col-md-3 {
    float: left;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.product-specification__dimensions{
  display: block;margin-top: 30px;
}

.col-md-6 {
    float: left;
    width: 100%;
 padding-right: 15px;
    padding-left: 15px;
}

}

@media only screen and (max-width: 600px) {

.logo figure a {
    font-size: 24px;
    letter-spacing: 10px;
}

.header_account ul {
    margin: 9px 0px 0px 0px;
}

.woocommerce-product-gallery {
    display: block;
    float: left!important;
    width: 100%!important;
}

.flex-viewport {
    margin-left: 0px;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 20%;
    padding-bottom: 5px;
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}

.flex-control-thumbs{
  padding-top: 15px!important;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    font-size: 12px;
    margin-top: 3px;
}

.woocommerce .woocommerce-ordering select {
    border: 1px solid black;
    border-radius: 0px;
    color: black;
    outline: 0;
}

.childs_left{
  display: none;
}

.category_title h1 {
    margin: 0px 0px 15px 0px;
}
}
